<?xml version='1.0'?>

<reference anchor='RFC0388'>

<front>
<title>NCP statistics</title>
<author initials='V.' surname='Cerf' fullname='V. Cerf'>
<organization /></author>
<date month='August' day='23' year='1972' /></front>

<seriesInfo name='RFC' value='388' />
<format type='TXT' octets='8458' target='ftp://ftp.isi.edu/in-notes/rfc388.txt' />
</reference>
